/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0F
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* fixedHeader */

.uabb-gf-style .ginput_container_select:after {
	    top: 40%;
    -webkit-transform: translateY(-40%);
    -ms-transform: translateY(-40%);
    transform: translateY(-40%);
}

.button-wrapper a.button.alt:hover{
  color: #000 !important;
  border: 1px solid #000 !important;
}
.button-wrapper a.button.alt:hover span{
  color: #000 !important;
}
.firefox .bx-wrapper .bx-loading {
  display: none;
}
.display_none {
  display: none;
}
.firefox .fl-content-slider .fl-slide {
  visibility: visible;
}
.gform_wrapper li.hidden_label input {
  margin-top: 0px !important;
}
.fl-accordion-button-label {
  border: none !important;
  outline: none !important;
}

.custom_fixedHeader > .fl-builder-content {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
}
.top-bar-nav .top-bar-menu-wrap h1 {
  font-size: 12px !important;
  display: inline-block;
}
.custom_searchHeader {
  cursor: pointer;
}
#menu-top-bar-menu .phone a{
  color: #fff;
}
footer .fl-heading a:hover span{
  color: #a89424!important;
}

.custom_searchModule {
  display: none;
  position: absolute;
  right: 0px;
  left: 0px;
  padding: 5px 20px;
  background: rgb(0, 60, 110);
  z-index: 2;
}

#menu-main-menu {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.fl-page {
  width: auto;
  overflow: hidden;
}

.njba-tabs-panel-content {
  padding: 0;
}

.tabReverce .njba-tab-section-main {
  display: flex;
  flex-direction: column-reverse;
}

.tabCenter .njba-tabs-nav {
  display: flex;
  justify-content: center;
}

.njba-tabs-label.njba-tab-active > .njba-tab-label-inner {
  border-color: #a00a20 !important;
}

.fl-page-bar-container {
  padding: 15px 0;
}

#menu-top-bar-menu .nav-link {
  font-size: 12px;
  font-weight: 300;
  padding: 2px 40px;
  font-family: "Montserrat", sans-serif;
}

.fl-page-header-logo .fl-logo-img {
}

.fl-page-nav .navbar-nav > li > a.nav-link {
  padding: 22px 15px;
  margin-top: 8px;
}

.fl-page-nav {
  padding: 20px;
}

.fl-page-header .fl-page-header-container {
  padding: 10px 0;
}

.homeSlider .bx-pager.bx-default-pager {
  bottom: 30px;
}

.homeSlider .bx-wrapper .bx-pager.bx-default-pager a {
  background: #fff;
}

.homeSlider .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: transparent;
  border: 1px solid #fff;
}

/* product row */

.product-row h4,
.product-row h5 {
  font-weight: 300;
  text-transform: uppercase;
}

.product-row h3 {
  text-transform: uppercase;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
  background-color: #6f6f6f;
  border-top: 1px solid #fff;
}

#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p a:hover,
button.moove-gdpr-infobar-close-btn:hover i {
  color: #f5f5f5 !important;
  opacity: 0.7;
}

.moove-gdpr-button-holder > button.mgbutton {
  background-color: #003d64 !important;
  color: #fff !important;
  border-radius: 0px !important;
  font-family: "Montserrat", sans-serif !important;
  font-weight: 300 !important;
  text-transform: uppercase !important;
  box-shadow: none !important;
  border: none !important;
}
.moove-gdpr-button-holder > button.mgbutton:hover {
  background: #a89424 !important;
  color: #fff !important;
  text-transform: uppercase !important;
  border-color: #a89424 !important;
}

#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-left-content
  #moove-gdpr-menu
  li
  button {
  color: #000 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i,
#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-close
  span.gdpr-icon {
  background-color: #003d64 !important;
  border: 1px solid #fff !important;
}
#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-close
  i:hover,
#moove_gdpr_cookie_modal
  .moove-gdpr-modal-content
  .moove-gdpr-modal-close
  span.gdpr-icon:hover,
#moove_gdpr_cookie_info_bar span[data-href] > u.change-settings-button {
  color: #fff !important;
  background-color: #a89424 !important;
}
button.moove-gdpr-infobar-close-btn:hover i {
  color: #a89424 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-button-holder > button {
  background-color: #003d64 !important;
  color: #fff !important;
  border: 0px !important;
  border-radius: 0px !important;
  font-family: "Montserrat", sans-serif !important;
  font-weight: 300 !important;
  text-transform: uppercase !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-button-holder > button:hover {
  background: #a89424 !important;
  color: #fff !important;
  border: 0px !important;
}

.moove-gdpr-tab-main-content a:hover {
  color: #003d64 !important;
}

.gform-footer.gform_footer.top_label input {
  max-width: max-content;
  width: max-content;
  padding: 12px 24px;
}

.gfield_captcha_input_container.math_medium input {
  width: 80px !important;
}	

@media (max-width: 767px) {
  .product-row.featured h3,
  .product-row.featured h4,
  .product-row.featured h5 {
    text-align: center !important;
  }

  .product-row.featured h4 {
    margin-bottom: 20px !important;
  }
}

/*Project Gallery */

.project-gallery .fl-photo-caption-below {
  text-align: left !important;
}

/* Image Galleries */

.fl-post-grid-gallery {
  width: 300px;
  height: 300px;
}

.gallery-menu ul li a:hover {
  text-decoration: none;
}

/* Reviews */

.reviews h4 {
  margin-bottom: 0;
  padding-bottom: 0;
}

.reviews img {
  margin: 0;
  padding: 0 0 5px 0;
}

/* Product Grid */

.swatch-thumb {
  max-height: 238px;
  overflow: hidden;
}

.swatch-thumb img {
  width: 100%;
  height: auto;
}

.product-grid.swatch {
  text-align: center;
}

.product-grid.rooms {
  text-align: left;
}

.product-grid.featured {
  text-align: center;
}

.product-grid.swatch h2 {
  font-weight: 700;
  margin: 0 0 10px 0;
  padding: 0;
  text-transform: uppercase;
  font-size: 16px;
}

.product-grid.swatch h4 {
  font-size: 10px;
  margin: 5px 0 0 0;
  padding: 0;
  text-transform: uppercase;
  color: #929292;
}

.product-grid.rooms h2 {
  font-weight: 700;
  margin: 10px 0 0 0;
  padding: 0;
  text-transform: uppercase;
  font-size: 16px;
}

.product-grid.rooms h4 {
  font-size: 10px;
  margin: 5px 0 5px 0;
  padding: 0;
  text-transform: uppercase;
  color: #929292;
}

.strike-price {
  color: #929292;
  text-decoration: line-through !important;
  margin-right: 10px;
}

.sale-price {
  font-weight: 700;
  color: #212121;
}

.product-grid.featured h2 {
  font-weight: 700;
  margin: 0 0 15px 0;
  padding: 0;
  text-transform: uppercase;
  font-size: 16px;
}

.product-grid.featured h4 {
  font-size: 10px;
  margin: 10px 0 0 0;
  padding: 0;
  text-transform: uppercase;
  color: #929292;
}

.product-grid .fl-button {
  margin-bottom: 10px;
}

.product-grid .fl-button-text {
  font-size: 12px;
}

.product-grid a {
  text-decoration: none;
  font-size: 13px;
}

.product-grid a.link {
  color: #929292;
}

.product-grid a.link:hover {
  text-decoration: underline;
  color: #929292;
}

.product-grid a.greylink {
  color: #908c7b;
}

.product-grid a.greylink:hover {
  text-decoration: underline;
  color: #908c7b;
}

.njba-tabs-style-7 .njba-tab-menu-main .njba-tab-label-inner {
  border-bottom: 4px solid transparent;
}

.gfield#field_4_7 div input {
  width: 100% !important;
}
.timeEstimate i {
  margin-top: 0px !important;
}

/* @media (max-width: 767px) {
  .product-grid.swatch .row > :nth-child(2n + 1) {
    clear: left;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .product-grid.swatch .row > :nth-child(3n + 1) {
    clear: left;
  }
} */

/* @media (min-width: 992px) {
  .product-grid.swatch .row > :nth-child(4n + 1) {
    clear: left;
  }
} */

@media (min-width: 992px) {
  .affililate_code {
    color: #333333 !important;
  }
  .affililate_code:hover {
    color: #a00a20 !important;
  }
}

/* @media (min-width: 768px) and (max-width: 991px) {
  .product-grid.rooms .row > :nth-child(2n + 1) {
    clear: left;
  }
}
 */
.product-grid .swatch-thumb img {
  width: 100%;
  height: auto;
}

.product-grid .fl-post-grid-post {
  margin-bottom: 40px;
}

/* Facet CSS */

.facetwp-facet select {
  width: 100%;
  padding: 10px;
}

.facetwp-selections ul li {
  font-size: 16px;
}

.facetwp-per-page {
  text-align: right !important;
}

.facetwp-per-page select {
  padding: 5px;
}

.facetwp-counts {
}

.facetwp-pager {
  float: right;
}

.bottom-pager .facetwp-pager {
  float: none;
  text-align: center;
}

.facetwp-pager span.pager-text {
  font-size: 14px !important;
  padding-right: 10px;
}

.facetwp-pager span.pager-arrow {
  font-size: 28px;
}

.facetwp-pager a {
  color: #929292;
  vertical-align: middle;
}

.facetwp-pager a:hover {
  text-decoration: none;
}

.facetwp-page {
  display: inline-block;
  padding: 0px 4px;
  margin-right: 6px;
  cursor: pointer;
}

.product-count {
  text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.9);
}

.faceted_results {
  margin-top: 20px;
}

.facet-wrap {
  display: none;
}

.facet-wrap.is-hidden {
  display: none !important;
}

.facet_filters .facetwp-facet {
  margin-bottom: 25px;
}

.facet_filters strong {
  font-size: 16px;
  color: #630a0a;
  display: block;
  margin: 0 0 10px;
}

.facet-inner {
  max-height: 360px;
  overflow: auto;
}

/* Product Box */

.product-box {
  text-align: left;
}

.product-box a.fl-button {
  font-size: 13px;
  padding: 10px 20px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  width: 180px !important;
  display: block;
  text-align: center;
}

.product-box a.fl-button:hover {
  text-decoration: none;
}

.product-box a.fl-button.btn-white {
  background-color: transparent !important;
  border-color: #554e46 !important;
}

.product-box a.fl-button.view_more {
  background: #a00a20;
  border-color: #a00a20;
}

.product-box a.fl-button.view_more:hover {
  background: transparent;
}

.product-box a.fl-button.view_more:hover .fl-button-text {
  color: #a00a20;
}

.product-box h1 {
  margin: 0 0 0 0;
  padding: 0;
  text-transform: none;
  font-weight: 700;
}

.product-box h2 {
  margin: 0 0 0 0;
  padding: 0;
  font-size: 1.8rem;
}

/* Product Colors */

.product-colors ul {
  margin: 15px 0 0 0;
  padding: 0;
  list-style: none;
}

.product-colors ul li {
  display: inline-block;
  text-align: left;
  text-transform: uppercase;
  font-size: 2rem;
  line-height: 2rem;
  letter-spacing: 2px;
  margin-bottom: 40px;
}

.product-colors ul li.found {
  font-size: 5rem;
  padding-right: 15px;
  font-weight: 300;
}

/* Product Attributes */

.product-atts ul {
  margin: 40px 0 0 0;
  padding: 0;
  color: #008c8c;
}

.product-atts ul li {
  list-style: none;
  display: inline;
  margin: 0;
  padding: 20px 10px;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.product-atts a.fl-button {
  padding: 10px 40px;
}

.product-attributes {
  text-transform: capitalize;
  margin-bottom: 80px;
  margin-top: 60px;
}

.product-attributes table th,
.product-attributes table td {
  padding: 12px !important;
}

.product-attributes table th {
  width: 30%;
}

.product-attributes table td {
  width: 70%;
}

/* Product Swatch */

.product-swatch {
  text-align: center;
}

.product-swatch .img-responsive {
  background-size: contain !important;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 450px;
}

.product-swatch .img-responsive img {
  display: none;
  margin: 0 auto;
}

/* Product Variation */

.product-variations {
  margin: 80px 0 50px 0;
  text-align: center;
}

.product-variations > .row {
  display: block;
}

.product-variations img {
  width: 100%;
  height: auto;
  padding: 0px !important;
}

img.product-logo {
  max-width: 140px;
  height: auto;
  margin-bottom: 15px;
}

/* Color Box */

.color-box {
  margin-bottom: 30px;
  line-height: normal;
  min-height: 180px;
}

.color-box small {
  font-size: 80%;
}

.product-brand {
  text-transform: uppercase;
  font-size: 0.85em;
  margin-bottom: 0;
  min-height: 20px;
  letter-spacing: 2px;
}

.product-detail-layout-5 .product-variations {
  margin: 0 0 50px;
  padding: 20px 0;
  position: relative;
  background: #fff9f2;
}

.slick-initialized .slick-slide {
  max-width: none;
}

div#mm-product-details .product-detail-layout-6 .button-wrapper a {
    border: 0px !important;
}

/* Image Gallery Modal */

.galleryMenu .menu-item:not(.current-page-ancestor) a {
  color: rgba(255, 255, 255, 0.6);
}

.active-gallery-modal .fl-post-title {
  font-family: "PT Sans Narrow";
}

.footerSocial-icons ul.social-icons {
  padding: 0;
  margin: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  font-size: 26px;
}

.footerSocial-icons ul.social-icons > li {
  padding: 0 10px;
}

.footerSocial-icons ul.social-icons > li > a {
  color: #767676;
}


.footerSocial-icons ul.social-icons > li > a:hover i{
  color: #fff !important;
}



.footerWrapper {
  font-family: roboto;
}

.storename,
.footerWrapper .storename {
  padding: 0;
  list-style: none;
}

.footerWrapper .storename p {
  margin: 0 !important;
}

.njba-tabs-panel-content > p {
  display: none;
}

.backgroundImage-color {
  padding: 0 80px 50px;
  background: #fff9f2;
}

.njba-tabs.njba-tab-section-main
  .tab-align-center
  .njba-tabs-nav
  .njba-tabs-label.njba-tab-active
  .njba-tab-label-inner {
  border-color: rgb(160, 10, 32);
}

.fl-page .btnReverce a.fl-button {
  padding: 20px 35px;
  background: transparent;
  border-color: #ffffff;
}

.fl-page .btnReverce a.fl-button > * {
  color: #ffffff;
}

.fl-page .btnReverce a.fl-button:hover {
  background: #ffffff;
}

.fl-page .btnReverce a.fl-button:hover > * {
  color: #383838;
}

.search-wrapper {
  padding: 10px;
}

.phoneno > a {
  font-family: "PT Sans Narrow", sans-serif;
  font-size: 16px;
  font-weight: 700;
}

.phoneno .storename {
  margin: 0px;
}

.navbar .nav .menu-item-has-children > a:after {
  content: "\f078";
  font-family: FontAwesome !important;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  line-height: 1;
  vertical-align: top;
  margin: 2px 0 0 10px;
  font-weight: 400;
}

.navbar .nav .sub-menu .menu-item-has-children > a:after {
  content: "\f054";
  position: absolute;
  right: 15px;
  top: 50%;
  margin: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}

button#responsive-menu-button {
  z-index: 999 !important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input,
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type="checkbox"] {
  margin-top: 0px !important;
}

.form-wrap-shopat {
  z-index: 999;
}
#responsive-menu-additional-content {
  border-bottom: 2px solid #ffffff;
  padding-bottom: 10px !important;
}
#responsive-menu-additional-content a {
  color: #fff;
  font-size: 16px;
}

.timeEstimate .ginput_container_time select {
  width: 100px !important;
}

.facetwp-checkbox {
  font-size: 15px !important;
}

/* shopAtHome */
.shopatHomeBtn_header > a {
  padding: 0 !important;
}

.shopAtHomeBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #a00a20;
  padding: 10px 20px !important;
  color: #fff;
  margin-left: 10px;
}

.shopAtHomeBtn > div {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  line-height: 1.4;
}

.shopAtHomeBtn > .fa {
  font-size: 30px;
  margin-right: 15px;
}

.shopAtHomeBtn > div > span:first-child {
  font-size: 16px;
  text-transform: uppercase;
}

.shopAtHomeBtn > div > span:last-child {
  font-family: "PT Sans Narrow", sans-serif;
  font-weight: 400;
  letter-spacing: 0.8px;
  font-style: italic;
  font-size: 16px;
  text-transform: capitalize;
}

.phoneFooter * {
  color: #adadad !important;
}
.phoneFooter .phone:hover,
.phoneFooter .phone a:hover,
.phoneFooter .phone a:hover span{
	color: #fff !important;
}
.phoneFooter a.phone.retailer {
  display: inline-block;
  padding: 10px 5px !important;
}
/* .gform_wrapper .top_label li.gfield.gf_left_half + li.gfield {
  padding-right: 0;
} */
.gform_wrapper form .gfield .ginput_container_select select.gfield_select {
  height: 52px;
  margin-top: 2px !important;
}
.rmp-container .rmp-menu-additional-content a,
.rmp-container .rmp-menu-additional-content i {
  color: #fff;
}
.bottom-pager .facetwp-pager {
  float: none;
  text-align: right;
}
.rmp-container .rmp-menu-additional-content {
  display: flex;
  align-items: center;
}
.facet_filters .facet-wrap > strong {
  padding-bottom: 3px;
  border-bottom: 2px solid #a89424;
}
.facet_filters strong {
  color: #a89424 !important;
}
.product-colors ul li.found {
  margin-right: 5px;
}

/*Filter Select Design*/
.facetwp-selections ul:before {
  content: "Your Selection";
  font-weight: 700;
  font-size: 16px;
  border-bottom: 2px solid #a89424;
  padding: 0px;
  width: 100% !important;
  position: relative;
  display: block;
  margin-bottom: 5px;
  color: #a89424;
  padding: 5px 5px 5px 0px;
}
.facetwp-selections ul li .facetwp-selection-label {
  font-size: 14px;
  font-weight: 700;
}

.facetwp-selections ul li .facetwp-selection-value {
  font-size: 14px;
}

.facetwp-selections ul {
  padding-left: 0px;
  margin-bottom: 20px;
}

@media (max-width: 1024px) {
  #menu-top-bar-menu .nav-link {
    padding: 2px 15px;
  }
	.custom_searchHeader{
		display:none !important;
	}
	.shopAtHomeBtn {
    margin-left: 0px !important;
}

  .shopAtHomeBtn {
    padding: 8px 10px;
  }

  #menu-main-menu .menu-item a {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }

  #menu-main-menu .menu-item {
    margin: 0;
  }
  ul.social-icons li {
    margin: 10px 10px 0 0;
  }
  div#breadcrumbs .container {
    padding: 0 15px !important;
  }
}

/* Floorete */

@media (max-width: 992px) {
  .affililate_code {
    padding-left: 15% !important;
  }
  .tab_acc_icon i.ua-icon.ua-icon-chevron-down2:before {
    content: "\f078";
    display: inline-block;
    font: normal normal normal 12px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
  }
  .fl-builder-content-97052 .fl-node-5d7f5495decba.fl-col > .fl-col-content {
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
  }
  .tab_acc_icon .fl-col-content {
    color: #fff !important;
  }

  .fl-builder-content-97052 .fl-col[data-node] .fl-col-content {
    margin: 0px;
  }

  .fl-builder-content-97052 .fl-node-5dcd4d63babf0 img {
    padding: 0 20px;
  }

  .fl-builder-content-97052
    .fl-node-5d7f5495deccd.fl-row
    > .fl-row-content-wrap {
    padding-bottom: 30px;
  }

  .fl-builder-content-97052
    .fl-node-5d7f5495decc9.fl-row
    > .fl-row-content-wrap {
    margin-top: -49px !important;
  }

  .fl-builder-content-97052 .fl-node-5d7f5495decd6 > .fl-module-content,
  .fl-builder-content-97052 .fl-node-5d7f5495dece3 > .fl-module-content {
    margin-top: 20px !important;
  }

  .fl-builder-content-97052
    .fl-node-5dcd4a3e3035b.fl-module
    > .fl-module-content {
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
  }

  .fl-builder-content-97052 .fl-node-5d7f5495decc5 {
    width: 100% !important;
    max-width: none;
    clear: none;
    float: left;
  }

  .fl-builder-content-97052 .fl-node-5d7f5495decba > .fl-col-content {
    margin-right: 10px;
    margin-left: 10px;
  }

  .fl-builder-content-97052 .fl-node-5d7f5495decba {
    width: 100% !important;
    max-width: none;
    clear: none;
    float: left;
  }

  .fl-builder-content-97052
    .fl-node-5d7f5495decb6.fl-row
    > .fl-row-content-wrap {
    padding-top: 0px;
  }

  .fl-builder-content-97052 .fl-row[data-node] .fl-row-content-wrap {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .fl-builder-content-97052
    .fl-node-5d83277bab2cd.fl-module
    > .fl-module-content {
    margin-top: 30px;
    padding: 0px 20px;
  }

  .fl-builder-content-97052 .fl-visible-desktop-medium {
    display: none;
  }

  .fl-builder-content-97052 .fl-visible-mobile {
    display: block;
  }

  .fl-builder-content-97052
    .fl-col-group-custom-width.fl-col-group-responsive-reversed
    .fl-node-5d7f5495decd8 {
    flex-basis: 100%;
  }

  .fl-builder-content-97052
    .fl-col-group-custom-width.fl-col-group-responsive-reversed
    .fl-node-5d7f5495decd9 {
    flex-basis: 100%;
  }

  .fl-builder-content-97052
    .fl-col-group-responsive-reversed
    .fl-col:nth-of-type(1) {
    -webkit-box-ordinal-group: 12;
    -moz-box-ordinal-group: 12;
    -ms-flex-order: 12;
    -webkit-order: 12;
    order: 12;
  }

  .fl-builder-content-97052
    .fl-col-group-responsive-reversed
    .fl-col:nth-of-type(2) {
    -webkit-box-ordinal-group: 11;
    -moz-box-ordinal-group: 11;
    -ms-flex-order: 11;
    -webkit-order: 11;
    order: 11;
  }

  .fl-builder-content-97052 .fl-node-5d7f5495decd8.fl-col > .fl-col-content {
    padding-top: 40px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .fl-builder-content-97052 .fl-node-5d7f5495decc0 {
    width: 100% !important;
    max-width: none;
    clear: none;
    float: left;
    text-align: center;
  }

  .fl-builder-content-97052 .fl-node-5d7f5495decc1 {
    width: 100% !important;
    max-width: none;
    clear: none;
    float: left;
  }

  .fl-builder-content-97052 .fl-node-5d7f5495decc1.fl-col > .fl-col-content {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .fl-builder-content-97052 .fl-node-5d7f5495dece2 > .fl-module-content {
    margin: 20px 0 !important;
  }

  #responsive-menu-container
    #responsive-menu
    > li.responsive-menu-item:nth-last-child(2) {
    display: none;
  }

  #responsive-menu-container
    #responsive-menu-title
    div#responsive-menu-title-image {
    margin-bottom: 0;
  }

  #responsive-menu-container #responsive-menu-title {
    padding: 15px 0 !important;
  }

  .fl-page-bar {
    display: none;
  }

  .fl-node-5c73def407197 .fl-slide-foreground {
    display: none;
  }
  .product-detail-layout-4 .product-swatch,
  .product-detail-layout-4 .product-box {
    flex: 1 1 100%;
    max-width: 100%;
  }
  .product-detail-layout-4 .product-swatch .button-wrapper a:not(.button) {
    text-align: center !important;
  }
}

/* Floorete */

@media (max-width: 1160px) {
  .custom_searchHeader {
    padding-left: 5px;
  }

  .shopAtHomeBtn {
    padding: 7px 12px !important;
  }

  .shopAtHomeBtn > div > span:first-child {
    font-size: 14px;
  }

  .shopAtHomeBtn > div > span:last-child {
    font-size: 15px;
  }
  button.rmp_menu_trigger .responsive-menu-pro-inner,
  button.rmp_menu_trigger .responsive-menu-pro-inner:before,
  button.rmp_menu_trigger .responsive-menu-pro-inner:after {
    height: 2px !important;
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .homeCategory .fl-col-group-custom-width .fl-col-small {
    width: 50% !important;
    padding: 15px;
  }

  .threeColumsHome .fl-col-group {
    display: flex;
  }

  .threeColumsHome .fl-col-group > .fl-col {
    flex: 1;
    margin: 0 10px;
  }
}

@media (max-width: 992px) {
  /* .fl-node-5d7279ab628dd .uabb-photo-mob-align-left {
    text-align: center !important;
  } */
  .product-detail-layout-5 .row .product-swatch {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .product-detail-layout-5 .row .product-box {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .product-detail-layout-5 .row .product-box > .row > div {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .custom_searchHeader {
    display: none;
  }
  #menu-top-bar-menu {
    flex-direction: column;
  }
  .menu-item-text,
  li#menu-item-692403 {
    padding: 5px 0;
  }
  footer,
  footer .fl-module-content.fl-node-content {
    text-align: center;
  }
}

@media (max-width: 500px) {
  .product-box a.fl-button {
    width: 100% !important;
  }

  .quality-family-best-wrap .uabb-list-icon-wrap {
    width: 60% !important;
    display: block;
    margin: 10px 0px !important;
  }

  .fl-node-5d7279ab628dd .uabb-photo-content .uabb-photo-img {
    max-width: 220px;
    margin-left: 20px;
  }

  #djcustom-header {
    position: fixed !important;
  }

  div#fl-main-content {
    padding-top: 88px;
  }

  button#responsive-menu-button {
    top: 25px !important;
  }

  .homeCategory .fl-col-group-custom-width .fl-col-small {
    padding: 15px;
  }

  .threeColumsHome .fl-col-group > .fl-col {
    margin: 15px 10px;
  }

  .ginput_container.ginput_container_checkbox label {
    font-size: 12px !important;
    padding-right: 0px !important;
  }
  .ginput_container.ginput_container_checkbox input {
    vertical-align: top !important;
  }
}

@media only screen and (max-width: 1181px) {
  #menu-main-menu li a {
    font-size: 12px;
  }
}

/* PLP Page Css iPad Air */
@media only screen and (max-width: 992px) {
  /* Slider height issue on mobile open */
  .fl-content-slider .fl-slide-bg-photo {
    position: absolute !important;
    min-height: 500px !important;
  }
  .fl-content-slider
    .fl-slide-foreground
    .fl-builder-content
    .fl-row
    > .fl-row-content-wrap {
    min-height: 500px;
  }
  .fl-slide-mobile-photo {
    z-index: +2;
    position: relative;
    max-height: 500px !important;
    text-align: center !important;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  .fl-slide-mobile-photo > img {
    padding: 50px;
    max-height: 500px !important;
    width: auto;
    margin: 0 auto;
  }
  .fl-content-slider .fl-slide {
    min-height: 500px !important;
    max-height: 500px !important;
  }
  .fl-content-slider .fl-slide-bg-link {
    z-index: 2;
  }
  /* Slider height issue on mobile closed */

  /* Facet Filter CSS	- iPad */
  .facet_filters .close_bar {
    display: block;
  }
  #product-list-top-filters .fl-col-group .fl-col {
    width: 100% !important;
    text-align: center;
  }
  #product-list-top-filters .fl-heading,
  .facetwp-counts,
  .facetwp-pager,
  .facetwp-per-page,
  .open_sidebar {
    text-align: center !important;
  }
  .facetwp-per-page-select {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .open_sidebar a {
    float: none !important;
  }
  .facet_filters {
    position: fixed;
    top: 0px;
    left: -5px;
    width: 80%;
    height: 100%;
    overflow: auto;
    background-color: white;
    z-index: 10;
    left: -1000px;
    -moz-box-shadow: 5px 5px 5px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 5px 5px 5px 6px rgba(0, 0, 0, 0.4);
    box-shadow: 5px 5px 5px 6px rgba(0, 0, 0, 0.4);
  }
  .facet_filters .close_bar {
    background-color: #008c8c;
    overflow: hidden;
    width: 100%;
    padding: 5px;
    display: block;
    margin-bottom: 20px;
  }
  .facet_filters .close_bar .close {
    float: right;
    color: white;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
  }
  .open_sidebar,
  .close_sidebar_button {
    display: block;
  }
  .facetwp-pager {
    float: none !important;
    margin-top: 10px;
  }
  /* Products List CSS - iPad */
  .facetwp-template .product-grid .product-row > .col-md-4 {
    width: 33.33%;
    float: left;
    clear: none !important;
  }
  .facetwp-template .product-grid .product-row > .col-md-4:nth-child(3n + 1) {
    clear: left !important;
  }
  .product-row > div.col-md-3:nth-child(3n + 1) {
    clear: none !important;
  }
  button#rmp_menu_trigger-1140288 {
    top: 100px;
  }
}
@media only screen and (max-width: 599px) {
  .facetwp-template .product-grid .product-row > .col-md-4 {
    width: 48%;
    clear: none !important;
  }
  .facetwp-template .product-grid .product-row > .col-md-4:nth-child(3n + 1) {
    clear: none !important;
  }
}
@media only screen and (max-width: 552px) {
    button#rmp_menu_trigger-1140288 {
        top: 114px;
    }
}
@media only screen and (max-width: 500px) {
    button#rmp_menu_trigger-1140288 {
        top: 105px;
    }
	.product-detail-layout-6 .product-variations .color-boxs-inners small
 {
    min-height: 36px;
    max-height: 36px;
    display: block;
}
	.uabb-image-carousel .uabb-image-carousel-content .uabb-gallery-img, .uabb-masonary-content .uabb-image-carousel-content .uabb-gallery-img

 {
    max-width: 300px;
    min-width: 300px;
    max-height: 200px;
    min-height: 200px;
    margin: 0 auto;
    object-fit: contain;
}
}
@media only screen and (max-width: 480px) {
  .facetwp-template .product-grid .product-row > .col-md-4 {
    width: 100%;
    clear: both !important;
  }
  .rmp-submenu .rmp-menu-item-link {
    font-size: 12px !important;
  }
  button#rmp_menu_trigger-1140288 {
    top: 105px;
  }
}
/* PLP Page Css iPad Air */
@media only screen and (max-width: 321px) {
  .fl-node-5d7279ab628dd .uabb-photo-content .uabb-photo-img {
    max-width: 180px;
    margin-left: 0;
  }
  button#rmp_menu_trigger-1140288 {
    top: 120px;
  }
}

.gfield_checkbox a:hover {
    color: #000;
}